 .u-section-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
  margin-top: 60px;
  margin-left: calc(((100% - 1140px) / 2));
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-1 .u-shape-1 {
  height: 3px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 40px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
  }
}